/* ====================
     资讯页面样式
	 作者：严微
	 公司名称：严微工作室
	 网址：http://www.ywcms.com
==================== */
.news_banner{ background:url(../images/news_banner.jpg) no-repeat center; background-size: cover;}
#news_wrap{
    width: 100%;
    margin: 35px auto;
    overflow: hidden;
}
.news_wrap{
    width: 1200px;
    margin: 0 auto;
}
.news_content{
    width: 100%;
    min-height:500px;
    padding:15px;
}
.news_content ul{
    width: 100%;
    display: flex;
    flex-direction: column;
}
.news_content li{
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #f9f9f9;
}
.news_content li:hover{
    background: #f7f7f7;
}
.news_content li .list-img{
    width: 240px;
    height: 160px;
}
.news_content li .list-img img{
    width: 240px;
    height: 160px;
}
.news_content li .list-info{
    width: 100%;
    height: 160px;
    margin-left: 30px;
    padding: 20px 0;
}
.news_content li .list-info h3{
    width: 100%;
    font-size: 16px;
    color: #000;
    padding-bottom: 10px;
}
.news_content li .list-info h3 a{
    color: #000;
}
.news_content li .list-info p{
    width: 100%;
    font-size: 14px;
    color: #666;
    line-height: 24px;
    padding-right: 10px;
}
.news_content li .list-info .date-more{
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.news_content li .list-info .date-more span{
    color: #999;
    font-size: 12px;
}
.news_content li .list-info .date-more span a{
    color: #999;
    padding-right: 10px;
}
@media screen and (min-width: 1024px){
    html,
    body {
        -webkit-user-select: initial;
        -moz-user-select: initial;
        -ms-user-select: initial;
        user-select: initial;
    }
}

@media screen and (max-width: 768px){
    #news_wrap{
        margin: 10px auto 35px;
    }
    .banner-contentWrap,.blog-searchFrame .searchAreaWrap,.blog-aside,
    .blog-aside li a.active, .blog-aside li a:hover,.sub-menu,#share{
        width: 100%;
    }
    .banner-contentWrap{
        padding-top: 65px;
    }
    .blog-searchFrame{
        width: 80%;
    }
    .blog-item{
        width: 100%;
        margin: 0 0 30px;
    }
    .blog-aside ul{
        padding:25px 0;
    }
    .blog-main{
        width: 100%;
        margin: 25px 0 0 0;
    }
    .blog-list li{
        padding: 10px;
    }
    .blog-list li .list-item h3{
        height:24px;
        text-overflow:ellipsis;
        white-space:nowrap;
        overflow:hidden;
        width: 80%;
    }
    .blog-list li .list-item h3 .item-dot{
        margin-right: 5px;
    }
    .blog-detail{
        padding: 15px 15px 0 15px;
    }
    #share{
        padding-bottom: 10px;
    }
    .social-share .social-share-icon{
        width: 24px !important;
        height: 24px !important;
        font-size: 16px !important;
        line-height: 24px !important;
    }
    .article-intro{
        font-size: 12px;
    }
    .blog-like{
        padding: 25px;
        border-top: 10px solid #f5f5f7;
    }
    .blog-like-section li{
        width: 100%;
        margin-bottom: 10px;
    }
    .news_wrap{
        width: 100%;
    }
    .news_content{
        padding: 0;
    }
    .news_content li{
        overflow: hidden;
    }
    .news_content li .list-img{
        width: 160px;
        height: 105px;
        line-height: 105px;
    }
    .news_content li .list-info{
        height: 105px;
        padding: 0 0 0 10px;
        margin-left: 10px;
        position: relative;
    }
}

/* iPhone6 */
@media screen and (max-width: 375px){

}

/* iPhone5、4 */
@media screen and (max-width: 320px){

}